# Copyright (c) Maciej Pestka
# Matacz.ini file that must be placed in program folder.
#
# '#' sign starts a comment
# no whitespaces allowed inside entries


###### BOOK SECTION ######
###
# path to folder with book files (in Matacz internal book format).
# Book consists of 4 files:
#     'bookwtm.mbk', 'bookwtm.mbx', 'bookbtm.mbk', 'bookbtm.mbx'
# book path examples:
# BOOK_PATH=D:\engines\Matacz\book\
# BOOK_PATH=
#
BOOK_PATH=book\


###### EGBB SECTION ######
###
# path to folder with endgame bitbases (in Daniel Shawul's Scorpio format).
# (folder must include tablebase files and egbbdll.dll library) examples:
# EGBB_PATH=egbb\
# EGBB_PATH=D:\engines\Matacz\egbb\
#
EGBB_PATH=D:\Chess\egbb

###
# size of engame bitbases cache in megabytes (should not be less then 4)
#
EGBB_CACHE=16

###
# load egbbs at start up 
# 0 = none
# 1 = all 3/4 men (default)
# 2 = selective loading of 5 men (not implemented yet)
# 3 = all 5 men
#
EGBB_LOAD=1